Problemas para instalar o pacote dahdi-tools

1. Problemas para instalar o pacote dahdi-tools

Adriano S. Machado
linuxasousa

(usa Debian)

Enviado em 05/06/2017 - 21:32h

Pessoal,
Estou com problemas para instalar o pacote dahdi-tools no Debian 7.11 e no 8, ambos 64.
O problemas que acontece é após executar o comando make install, segue o print

/usr/bin/install -c dahdi_registration xpp_sync lsdahdi xpp_blink dahdi_genconf dahdi_hardware twinstar '/usr/sbin'
/bin/mkdir -p '/usr/share/dahdi'
/usr/bin/install -c xpp_fxloader astribank_hook waitfor_xpds '/usr/share/dahdi'
/bin/mkdir -p '/usr/share/man/man8'
/usr/bin/install -c -m 644 dahdi_registration.8 xpp_sync.8 lsdahdi.8 xpp_blink.8 ./dahdi_genconf.8 dahdi_hardware.8 twinstar.8 '/usr/share/man/man8'
/usr/bin/install: cannot stat `./dahdi_genconf.8': No such file or directory
make[3]: *** [install-man8] Error 1
make[3]: Leaving directory `/usr/src/dahdi-tools-2.11.1/xpp'
make[2]: *** [install-am] Error 2
make[2]: Leaving directory `/usr/src/dahdi-tools-2.11.1/xpp'
make[1]: *** [install-recursive] Error 1
make[1]: Leaving directory `/usr/src/dahdi-tools-2.11.1/xpp'
make: *** [install-recursive] Error 1



  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts